Subject: Re: Lp/lpr equiv or how do I print
From: "Gerrit P. Haase" <[email-masked]>
To: Jason Tishler <[email-masked]>, cygwin <[email-masked]>
Date: Thu, 30 Nov 2000 07:43:07 +0100

<28 Nov 2000, 12:35 Uhr wars, als Jason Tishler folgendes schrub:>
< Re: Lp/lpr equiv or how do I print >

> [...]
> I forgot to recall that one should build and install file before
> configuring a2ps since a2ps uses file to determine file types.
> file builds OOTB and can be found at:
> 
>     ftp://ftp.astron.com/pub/file/file-3.33.tar.gz
> [...]

Hi Jason,

are you able to maintain file-3.33 a little bit?

I got problems to build it OOTB.

during make:
cd . && aclocal
cd . && automake --foreign Makefile
cd . && autoconf
configure.in:57: warning: AC_TRY_RUN called without default to allow cross 
compiling
/bin/sh ./config.status --recheck
running /bin/sh ./configure  --prefix=/usr/local --no-create --no-recursion
loading cache ./config.cache
[...]
cd . \
  && CONFIG_FILES=Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating Makefile
Makefile:348: *** missing separator.  Stop.

Thank you,

gph

-- 
use Filter::exec qw(tr n-za-mN-ZA-M a-zA-Z);
@§ = ("Whfg", "nabgure", "Crgre", "Unnfr,");
sbernpu $1 ( @§ ) { cevag ( "$1", " " ) ; };
$_=1; cevag [email-masked]' vs$_;

--
Want to unsubscribe from this list?
Send a message to [email-masked]